Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 24 Aug 2020 11:42:00 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Wow!!! Are you really kidding me???<div dir="auto">You took so long to figure it out!! It has taken you 20 days to figure out you have received 3 and not 4 pcs that I originally returned to your person!!! I returned 4 pcs on 4th of August..your person received it, pls ask him where is the 4th piece!! Secondly everytime I called customer service at least a dozen times they told me they confirmed receiving 4 pcs!! So where is this coming from???</div>
<div dir="auto">This negligence and torture that you putting your customer thru is going to reach the CEO of max!! </div>
<div dir="auto">First of all you send the wrong product then instead being apologetic and taking corrective action, after 20 days you have the audacity to tell me it is short of 1piece?? </div>
<div dir="auto">Why should I even entertain this conversation tell me?? Such a waste of time you guys are!!</div>
<div dir="auto">If there was a rating below 0 for customer service max would even surpass that!!</div>
<div dir="auto"><br></div>
<div dir="auto">I don't have the piece since I already handed it over to your person on 4th August!! I want the money to refunded to my card by evening today regardless!!!</div>
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 24 Aug 2020, 13:42 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Lakshmi,</div>
<div>
<br>Thank you for getting in touch with us.<br><br>We sincerely apologies for the inconvenience caused to you.<br><br>We would like to inform you that we have only received the 3 pieces of item #162457339 - - Solid Mid-Rise Shorts with Pocket Detail and Drawstring and that is the reason for the delay in refund.</div>
<div><br></div>
<div>We would request you to please check once and confirm how many pieces you have returned to the courier team.</div>
<div><br></div>
<div>
<div>We look forward to hearing from you.</div>
<div><br style="box-sizing:border-box"></div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
<div style='box-sizing:border-box;margin-top:20px;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'><br></div>
</div>
<div dir="ltr">
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1418745